# Generated by Django 2.1.7 on 2019-06-12 16:21

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('angled', '0019_auto_20190612_0908'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='info_unit_intent',
            name='intent',
        ),
        migrations.RemoveField(
            model_name='info_unit_intent',
            name='project',
        ),
        migrations.RemoveField(
            model_name='info_unit_intent',
            name='transaction',
        ),
        migrations.RemoveField(
            model_name='info_unit_intent',
            name='user',
        ),
        migrations.RemoveField(
            model_name='info_unit_ppas_type',
            name='project',
        ),
        migrations.RemoveField(
            model_name='info_unit_ppas_type',
            name='transaction',
        ),
        migrations.RemoveField(
            model_name='info_unit_ppas_type',
            name='user',
        ),
        migrations.RemoveField(
            model_name='info_unit_ppas_type',
            name='value',
        ),
        migrations.RemoveField(
            model_name='info_unit_project_owner',
            name='project',
        ),
        migrations.RemoveField(
            model_name='info_unit_project_owner',
            name='project_owner',
        ),
        migrations.RemoveField(
            model_name='info_unit_project_owner',
            name='transaction',
        ),
        migrations.RemoveField(
            model_name='info_unit_project_owner',
            name='user',
        ),
        migrations.RemoveField(
            model_name='multi_intent',
            name='index',
        ),
        migrations.RemoveField(
            model_name='multi_intent',
            name='unit',
        ),
        migrations.RemoveField(
            model_name='multi_project_owner',
            name='index',
        ),
        migrations.RemoveField(
            model_name='multi_project_owner',
            name='unit',
        ),
        migrations.RemoveField(
            model_name='permission_info_unit_intent',
            name='group',
        ),
        migrations.RemoveField(
            model_name='permission_info_unit_ppas_type',
            name='group',
        ),
        migrations.RemoveField(
            model_name='permission_info_unit_project_owner',
            name='group',
        ),
        migrations.RemoveField(
            model_name='tagged_intent',
            name='tag',
        ),
        migrations.RemoveField(
            model_name='tagged_intent',
            name='unit',
        ),
        migrations.RemoveField(
            model_name='tagged_ppas_type',
            name='tag',
        ),
        migrations.RemoveField(
            model_name='tagged_ppas_type',
            name='unit',
        ),
        migrations.RemoveField(
            model_name='tagged_project_owner',
            name='tag',
        ),
        migrations.RemoveField(
            model_name='tagged_project_owner',
            name='unit',
        ),
        migrations.AlterModelOptions(
            name='info_unit_construction_type',
            options={'ordering': ['-created_at'], 'verbose_name': 'construction_type', 'verbose_name_plural': 'construction_type'},
        ),
        migrations.AlterField(
            model_name='info_unit_construction_type',
            name='construction_type',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='of_logement_construction_type', to='angled.Term'),
        ),
        migrations.AlterField(
            model_name='tagged_construction_type',
            name='tag',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='unit_tag_construction_type', to='angled.Tag'),
        ),
        migrations.AlterField(
            model_name='tagged_construction_type',
            name='unit',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='tagged_construction_type', to='angled.info_unit_construction_type'),
        ),
        migrations.DeleteModel(
            name='info_unit_intent',
        ),
        migrations.DeleteModel(
            name='info_unit_ppas_type',
        ),
        migrations.DeleteModel(
            name='info_unit_project_owner',
        ),
        migrations.DeleteModel(
            name='multi_intent',
        ),
        migrations.DeleteModel(
            name='multi_project_owner',
        ),
        migrations.DeleteModel(
            name='permission_info_unit_intent',
        ),
        migrations.DeleteModel(
            name='permission_info_unit_ppas_type',
        ),
        migrations.DeleteModel(
            name='permission_info_unit_project_owner',
        ),
        migrations.DeleteModel(
            name='Tagged_intent',
        ),
        migrations.DeleteModel(
            name='Tagged_ppas_type',
        ),
        migrations.DeleteModel(
            name='Tagged_project_owner',
        ),
    ]
